Subject: [oauth-ext-review] [IANA #1199131] expert review for draft-ietf-oauth-par (oauth-parameters - OAuth Authorization Server Metadata)

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Fri, 04 Jun 2021 20:48:41 +0000

Dear Mike, Nat, John and Dick,

As the designated experts for the OAuth Authorization Server Metadata registry, can you review the proposed registration in Section 10.1 of draft-ietf-oauth-par for us? Please see

https://datatracker.ietf.org/doc/html/draft-ietf-oauth-par

If this is OK, when the IESG approves the document for publication, we'll make the registration at

http://www.iana.org/assignments/oauth-parameters

If you're the first expert to submit a review, please let us know whether you want us to wait for all reviewers to respond before we mark the document "IANA OK" (or send your comments to the authors, if the registrations aren't OK). 

The deadline for reviews would be June 18th, according to RFC 8414. 

thanks,

Sabrina Tanamal
Senior IANA Services Specialist

---

From: Dick Hardt <[email-masked]>
Date: Fri, 4 Jun 2021 14:14:22 -0700

Ok with me. Nat was a co-author of PAR, so I would imagine he is ok.

Mike / John: any concerns?
ᐧ

On Fri, Jun 4, 2021 at 1:48 PM Sabrina Tanamal via RT <
[email-masked]> wrote:

> As the designated experts for the OAuth Authorization Server Metadata
> registry, can you review the proposed registration in Section 10.1 of
> draft-ietf-oauth-par for us? Please see
>
> If you're the first expert to submit a review, please let us know whether
> you want us to wait for all reviewers to respond before we mark the
> document "IANA OK" (or send your comments to the authors, if the
> registrations aren't OK).
>
> _______________________________________________
> oauth-ext-review mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/oauth-ext-review
>

---

From: "Sabrina Tanamal via RT" <[email-masked]>
Date: Fri, 18 Jun 2021 20:00:29 +0000

Hi Mike and John, 

Have you had a chance to review this one? 
We got approval from Dick. Please let us know if this one is OK. 

Thanks,
Sabrina